Add Rails 3.2.2 compatibility #4

Merged
merged 1 commit into from Mar 2, 2012

Conversation

Projects
None yet
4 participants

jmazzi commented Mar 1, 2012

This commit caused it to break
rails/rails@621d219

visnup commented Mar 2, 2012

+1

I think this is the commit that broke it rails/rails@7b73913
although I like your solution better than mine

Owner

jamesds commented Mar 2, 2012

Thanks for the patch and kudos for maintaining backwards compatibility. I'll push a new release to RubyGems shortly.

@jamesds jamesds added a commit that referenced this pull request Mar 2, 2012

@jamesds jamesds Merge pull request #4 from jmazzi/master
Add Rails 3.2.2 compatibility
c2f7b70

@jamesds jamesds merged commit c2f7b70 into jamesds:master Mar 2, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment